<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:16</Creator>
        <Created>2023-09-14T15:19:42.949+02:00</Created>
        <LastChange>2023-12-06T21:16:55.151+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59698717" pageNr="1718" tsid="142232274" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=CKBWDNNEPTYFWYYWGBHOCFMU&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=WKWHCGGRPJUAUQQUUTIUCUNS" imageId="48206038"/>
    </Metadata>
    <Page imageFilename="1718_057003551598_00001717.jpg" imageWidth="1590" imageHeight="2423">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950299446" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="117,144 97,1897 1436,1901 1411,144"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="716,181 725,178 734,187 769,187 775,181 784,187 791,180 833,184 833,139 800,143 793,137 784,139 762,119 743,136 731,130 716,139"/>
                <Baseline points="725,169 752,167 780,169 807,171 835,165"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="711,127 711,187 813,187 813,127"/>
                    <TextEquiv>
                        <Unicode>1681</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1681</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="116,264 388,264 416,243 447,267 531,267 551,248 629,271 700,258 700,192 625,180 561,214 444,193 407,224 352,199 116,189"/>
                <Baseline points="125,243 153,241 182,241 211,241 240,239 269,239 298,239 327,239 356,239 385,239 414,240 442,241 471,240 500,239 529,240 558,240 587,239 616,239 645,239 674,241 703,245"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="110,199 110,259 397,259 397,199"/>
                    <TextEquiv>
                        <Unicode>Schumacher,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="422,199 422,259 533,259 533,199"/>
                    <TextEquiv>
                        <Unicode>Otto,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="553,199 553,259 701,259 701,199"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schumacher, Otto, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="923,301 970,314 1058,287 1150,307 1322,293 1403,308 1403,239 1356,248 1298,231 1263,248 1198,220 1183,234 989,221 923,240"/>
                <Baseline points="931,277 956,275 981,275 1006,275 1031,275 1056,275 1081,275 1106,275 1131,276 1156,277 1181,277 1206,277 1231,275 1256,277 1281,277 1306,277 1331,277 1356,277 1381,277 1407,281"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="917,235 917,295 1160,295 1160,235"/>
                    <TextEquiv>
                        <Unicode>Goethestr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1173,237 1173,297 1199,297 1199,237"/>
                    <TextEquiv>
                        <Unicode>7,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1217,237 1217,297 1399,297 1399,237"/>
                    <TextEquiv>
                        <Unicode>Bochum,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Goethestr. 7, Bochum,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="290,317 360,332 438,315 560,330 727,314 760,335 760,277 740,267 665,280 625,268 587,286 563,270 510,290 488,268 420,264 391,280 290,267"/>
                <Baseline points="299,311 324,309 350,309 376,309 402,309 427,309 453,309 479,309 505,309 531,309 556,309 582,309 608,309 634,309 659,309 685,309 711,309 737,310 763,313"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="284,269 284,329 412,329 412,269"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,269 448,329 496,329 496,269"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="525,269 525,329 701,329 701,269"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="729,270 729,330 757,330 757,270"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="221,363 676,358 676,320 573,318 542,336 519,318 363,330 221,302"/>
                <Baseline points="229,349 254,347 279,346 304,345 329,345 354,345 379,345 404,345 429,345 454,345 479,345 504,345 529,347 554,347 579,347 604,347 629,347 654,347 679,349"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,305 214,365 541,365 541,305"/>
                    <TextEquiv>
                        <Unicode>Maschinenbau-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="564,307 564,367 674,367 674,307"/>
                    <TextEquiv>
                        <Unicode>Balcke.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Maschinenbau-A.-G., Balcke.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="293,388 825,395 825,346 771,340 569,367 293,357"/>
                <Baseline points="301,381 327,381 353,381 380,381 406,381 433,381 459,381 485,381 512,381 538,381 565,381 591,381 617,382 644,383 670,383 697,383 723,383 749,383 776,383 802,383 829,383"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,341 286,401 477,401 477,341"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="499,341 499,401 546,401 546,341"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="571,343 571,403 780,403 780,343"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="798,343 798,403 820,403 820,343"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="221,430 1135,438 1135,392 1099,383 221,385"/>
                <Baseline points="229,419 274,417 320,417 365,417 411,417 456,417 502,417 547,417 593,417 638,417 684,417 729,417 775,417 820,417 866,417 911,417 957,418 1002,417 1048,417 1093,419 1139,419"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,377 214,437 307,437 307,377"/>
                    <TextEquiv>
                        <Unicode>Ruvag</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="330,377 330,437 616,437 616,377"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="635,377 635,437 679,437 679,377"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="705,377 705,437 984,437 984,377"/>
                    <TextEquiv>
                        <Unicode>Wasservergütung,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w5" custom="readingOrder {index:4;}">
                    <Coords points="1003,377 1003,437 1133,437 1133,377"/>
                    <TextEquiv>
                        <Unicode>Bochum,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ruvag Aktiengesellschaft für Wasservergütung, Bochum,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="293,461 470,467 508,452 771,472 771,429 735,442 710,423 293,436"/>
                <Baseline points="301,453 327,451 353,452 379,453 405,452 432,451 458,451 484,451 510,451 537,451 563,451 589,451 615,451 641,451 668,451 694,451 720,451 746,453 773,453"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,411 286,471 410,471 410,411"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="434,411 434,471 484,471 484,411"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="501,411 501,471 720,471 720,411"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="735,413 735,473 766,473 766,413"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="223,498 909,510 909,449 401,477 223,435"/>
                <Baseline points="231,489 265,489 299,489 333,489 367,489 401,489 435,489 469,489 503,489 537,489 572,489 606,489 640,489 674,489 708,489 742,487 776,489 810,489 844,489 878,489 913,491"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="216,449 216,509 371,509 371,449"/>
                    <TextEquiv>
                        <Unicode>Deutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="400,449 400,509 584,509 584,449"/>
                    <TextEquiv>
                        <Unicode>Creditverein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="620,448 620,508 908,508 908,448"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutscher Creditverein Aktiengesellschaft.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="113,553 827,541 827,503 113,492"/>
                <Baseline points="121,525 156,525 192,525 227,525 263,525 298,525 334,525 369,525 405,525 440,525 476,525 511,525 547,525 582,526 618,525 653,525 689,525 724,525 760,525 795,525 831,529"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="106,485 106,545 398,545 398,485"/>
                    <TextEquiv>
                        <Unicode>Schumacher,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="418,485 418,545 583,545 583,485"/>
                    <TextEquiv>
                        <Unicode>Rudolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="606,485 606,545 825,545 825,485"/>
                    <TextEquiv>
                        <Unicode>Regierungsrat</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schumacher, Rudolf, Regierungsrat</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="542,567 1406,590 1384,500 1325,533 542,532"/>
                <Baseline points="551,561 593,561 636,561 679,561 722,561 765,561 808,561 851,561 894,561 937,561 980,561 1022,561 1065,561 1108,561 1151,561 1194,561 1237,561 1280,561 1323,561 1366,559 1409,561"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="536,521 536,581 1018,581 1018,521"/>
                    <TextEquiv>
                        <Unicode>Viktoria-Luise-Platz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="1042,521 1042,581 1128,581 1128,521"/>
                    <TextEquiv>
                        <Unicode>12,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="1140,521 1140,581 1286,581 1286,521"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="1318,520 1318,580 1334,580 1334,520"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w5" custom="readingOrder {index:4;}">
                    <Coords points="1355,519 1355,579 1403,579 1403,519"/>
                    <TextEquiv>
                        <Unicode>30.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Viktoria-Luise-Platz 12, Berlin W 30.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="293,604 775,606 775,570 759,567 591,579 475,553 452,567 293,563"/>
                <Baseline points="301,597 326,595 351,595 376,595 401,595 426,595 451,595 477,595 502,595 527,595 552,595 577,595 602,595 628,595 653,595 678,595 703,595 728,595 753,595 779,599"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,555 286,615 415,615 415,555"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="434,555 434,615 489,615 489,555"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="512,555 512,615 722,615 722,555"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="746,556 746,616 773,616 773,556"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="221,640 1005,657 1005,600 878,585 780,613 221,600"/>
                <Baseline points="229,633 268,633 307,633 346,633 385,633 424,633 463,631 502,633 541,633 580,633 619,631 658,631 697,631 736,633 775,633 814,632 853,631 892,633 931,631 970,632 1009,633"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,593 214,653 311,653 311,593"/>
                    <TextEquiv>
                        <Unicode>Moritz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="334,593 334,653 454,653 454,593"/>
                    <TextEquiv>
                        <Unicode>Ribbert</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="466,591 466,651 771,651 771,591"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="779,592 779,652 1003,652 1003,592"/>
                    <TextEquiv>
                        <Unicode>Hohenlimburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Moritz Ribbert Aktiengesellschaft, Hohenlimburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="115,687 180,704 214,684 252,703 352,682 758,688 758,650 702,641 417,656 115,638"/>
                <Baseline points="123,671 154,669 186,669 218,669 250,669 282,669 314,669 346,669 378,669 410,670 442,670 473,669 505,669 537,669 569,669 601,669 633,669 665,669 697,669 729,669 761,671"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="108,629 108,689 410,689 410,629"/>
                    <TextEquiv>
                        <Unicode>Schumacher,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="428,629 428,689 609,689 609,629"/>
                    <TextEquiv>
                        <Unicode>Rupert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="628,629 628,689 756,689 756,629"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schumacher, Rupert, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="948,716 1017,732 1126,719 1206,738 1347,719 1378,737 1399,728 1399,675 1343,656 1294,685 1241,651 1161,659 1138,643 1095,675 1033,657 990,674 946,651"/>
                <Baseline points="955,705 981,703 1007,704 1034,705 1060,705 1086,705 1113,705 1139,705 1165,705 1192,705 1218,705 1244,705 1271,705 1297,705 1323,705 1350,705 1376,705 1403,707"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="939,665 939,725 1174,725 1174,665"/>
                    <TextEquiv>
                        <Unicode>Gartenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="1194,665 1194,725 1226,725 1226,665"/>
                    <TextEquiv>
                        <Unicode>4,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="1230,665 1230,725 1389,725 1389,665"/>
                    <TextEquiv>
                        <Unicode>Stettin</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gartenstr. 4, Stettin</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="290,747 893,753 893,703 847,713 791,691 607,712 566,693 290,704"/>
                <Baseline points="299,741 328,739 358,739 388,737 418,739 448,739 477,739 507,739 537,739 567,739 597,739 626,739 656,739 686,739 716,739 746,739 775,739 805,737 835,737 865,737 895,741"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,698 283,758 438,758 438,698"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="458,699 458,759 585,759 585,699"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="612,699 612,759 659,759 659,699"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="678,699 678,759 844,759 844,699"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="864,698 864,758 895,758 895,698"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="223,778 1024,799 1024,741 924,732 892,756 223,743"/>
                <Baseline points="231,777 270,777 310,777 350,775 390,776 430,775 469,775 509,775 549,776 589,775 629,775 668,775 708,775 748,775 788,775 828,775 867,775 907,776 947,775 987,775 1027,777"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="216,737 216,797 248,797 248,737"/>
                    <TextEquiv>
                        <Unicode>C.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="268,737 268,797 316,797 316,737"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="331,735 331,795 423,795 423,735"/>
                    <TextEquiv>
                        <Unicode>Kemp</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="450,735 450,795 558,795 558,735"/>
                    <TextEquiv>
                        <Unicode>Nachf.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w5" custom="readingOrder {index:4;}">
                    <Coords points="577,735 577,795 891,795 891,735"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w6" custom="readingOrder {index:5;}">
                    <Coords points="911,735 911,795 1022,795 1022,735"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>C. W. Kemp Nachf. Aktien-Gesellschaft, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="115,828 933,827 909,780 410,802 116,774"/>
                <Baseline points="123,813 163,813 204,813 245,813 285,813 326,811 367,813 407,813 448,813 489,811 530,811 570,811 611,811 652,811 692,811 733,811 774,811 814,811 855,811 896,811 937,813"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="108,773 108,833 401,833 401,773"/>
                    <TextEquiv>
                        <Unicode>Schumacher,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="420,771 420,831 620,831 620,771"/>
                    <TextEquiv>
                        <Unicode>Theodor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="642,771 642,831 816,831 816,771"/>
                    <TextEquiv>
                        <Unicode>Referendar</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="839,771 839,831 872,831 872,771"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w5" custom="readingOrder {index:4;}">
                    <Coords points="894,772 894,832 939,832 939,772"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schumacher, Theodor, Referendar a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="732,850 840,880 992,853 1049,880 1129,856 1198,881 1403,859 1403,802 1344,787 1217,822 1082,797 732,822"/>
                <Baseline points="741,843 774,845 807,845 840,845 874,845 907,845 940,845 974,845 1007,845 1040,847 1074,845 1107,845 1140,845 1173,845 1207,845 1240,845 1273,845 1307,845 1340,845 1373,845 1407,847"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="725,805 725,865 972,865 972,805"/>
                    <TextEquiv>
                        <Unicode>Gereonstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="988,805 988,865 1043,865 1043,805"/>
                    <TextEquiv>
                        <Unicode>24,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="1059,805 1059,865 1246,865 1246,805"/>
                    <TextEquiv>
                        <Unicode>Münster</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="1266,805 1266,865 1289,865 1289,805"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w5" custom="readingOrder {index:4;}">
                    <Coords points="1309,805 1309,865 1401,865 1401,805"/>
                    <TextEquiv>
                        <Unicode>Westf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gereonstr. 24, Münster i. Westf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="293,890 775,890 775,855 735,868 697,842 542,850 513,833 444,859 410,840 293,855"/>
                <Baseline points="301,883 326,881 351,881 376,882 401,882 426,881 451,881 477,881 502,881 527,880 552,880 577,881 602,881 628,881 653,881 678,881 703,881 728,881 753,881 779,881"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,841 286,901 412,901 412,841"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="439,841 439,901 486,901 486,841"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="510,841 510,901 722,901 722,841"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="737,841 737,901 769,901 769,841"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="221,931 1403,924 1337,870 550,903 221,872"/>
                <Baseline points="229,919 287,917 346,916 405,917 464,917 523,917 582,917 641,917 700,917 759,916 818,917 876,917 935,915 994,915 1053,915 1112,915 1171,915 1230,917 1289,917 1348,915 1407,917"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,876 214,936 399,936 399,876"/>
                    <TextEquiv>
                        <Unicode>Ankerwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="432,877 432,937 734,937 734,877"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="760,876 760,936 852,936 852,876"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="878,875 878,935 1084,935 1084,875"/>
                    <TextEquiv>
                        <Unicode>Hengstenberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="1118,875 1118,935 1132,935 1132,875"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w6" custom="readingOrder {index:5;}">
                    <Coords points="1173,876 1173,936 1236,936 1236,876"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w7" custom="readingOrder {index:6;}">
                    <Coords points="1261,875 1261,935 1401,935 1401,875"/>
                    <TextEquiv>
                        <Unicode>Bielefeld.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ankerwerke Aktien-Gesellschaft vorm. Hengstenberg &amp; Co., Bielefeld.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="113,973 623,962 623,926 473,934 435,918 416,937 237,940 167,911 113,915"/>
                <Baseline points="121,953 146,953 171,953 196,953 222,953 247,953 272,953 298,953 323,953 348,953 374,953 399,954 424,955 449,953 475,953 500,954 525,954 551,953 576,953 601,953 627,957"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="106,913 106,973 403,973 403,913"/>
                    <TextEquiv>
                        <Unicode>Schumacher,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="422,914 422,974 614,974 614,914"/>
                    <TextEquiv>
                        <Unicode>Valentin</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schumacher, Valentin</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="730,962 871,984 1045,965 1158,987 1192,968 1402,980 1402,926 730,926"/>
                <Baseline points="737,955 770,953 803,953 837,955 870,955 904,953 937,953 970,954 1004,955 1037,955 1071,955 1104,955 1137,953 1171,953 1204,953 1238,953 1271,953 1304,954 1338,953 1371,953 1405,953"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="723,914 723,974 1035,974 1035,914"/>
                    <TextEquiv>
                        <Unicode>Zumsandestr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="1054,915 1054,975 1100,975 1100,915"/>
                    <TextEquiv>
                        <Unicode>10,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="1119,913 1119,973 1300,973 1300,913"/>
                    <TextEquiv>
                        <Unicode>Münster</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="1323,913 1323,973 1346,973 1346,913"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w5" custom="readingOrder {index:4;}">
                    <Coords points="1362,913 1362,973 1392,973 1392,913"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zumsandestr. 10, Münster i. W.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="295,999 762,1002 762,961 702,956 529,962 511,980 432,959 295,968"/>
                <Baseline points="303,991 328,989 354,990 380,991 405,990 431,990 457,991 482,989 508,991 534,991 559,991 585,991 611,991 636,991 662,989 688,991 713,991 739,991 765,991"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="289,949 289,1009 410,1009 410,949"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="435,950 435,1010 483,1010 483,950"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="504,951 504,1011 719,1011 719,951"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="731,951 731,1011 751,1011 751,951"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="223,1036 1304,1035 1304,974 588,1011 223,980"/>
                <Baseline points="231,1027 284,1025 338,1025 392,1025 446,1025 500,1025 553,1025 607,1025 661,1025 715,1025 769,1027 822,1025 876,1025 930,1024 984,1023 1038,1023 1091,1025 1145,1025 1199,1024 1253,1023 1307,1027"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="216,985 216,1045 408,1045 408,985"/>
                    <TextEquiv>
                        <Unicode>Mechanische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="434,985 434,1045 563,1045 563,985"/>
                    <TextEquiv>
                        <Unicode>Weberei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="578,985 578,1045 763,1045 763,985"/>
                    <TextEquiv>
                        <Unicode>Ravensberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="789,983 789,1043 1099,1043 1099,983"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="1114,983 1114,1043 1299,1043 1299,983"/>
                    <TextEquiv>
                        <Unicode>Ravensberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mechanische Weberei Ravensberg Aktien-Gesellschaft, Ravensberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="1273,1076 1301,1085 1312,1080 1320,1088 1337,1082 1348,1089 1359,1083 1363,1088 1391,1082 1406,1086 1406,1017 1331,1017 1315,1033 1301,1038 1273,1036"/>
                <Baseline points="1281,1061 1306,1061 1332,1060 1357,1060 1383,1062 1409,1061"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="1267,1020 1267,1080 1402,1080 1402,1020"/>
                    <TextEquiv>
                        <Unicode>Trier.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Trier.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="115,1086 180,1073 258,1092 286,1071 380,1068 592,1091 592,1040 557,1035 389,1036 371,1051 115,1026"/>
                <Baseline points="123,1063 149,1061 175,1061 201,1061 227,1061 254,1061 280,1061 306,1061 332,1061 359,1063 385,1062 411,1061 437,1061 463,1061 490,1061 516,1061 542,1061 568,1061 595,1067"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="108,1021 108,1081 359,1081 359,1021"/>
                    <TextEquiv>
                        <Unicode>Schumann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="381,1021 381,1081 598,1081 598,1021"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schumann, Bankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="293,1107 323,1105 339,1113 367,1107 386,1114 408,1105 426,1114 461,1104 485,1113 485,1071 473,1068 454,1079 382,1068 363,1079 326,1068 293,1073"/>
                <Baseline points="301,1097 327,1097 354,1097 381,1097 408,1097 435,1097 462,1097 489,1097"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="287,1057 287,1117 429,1117 429,1057"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,1057 454,1117 482,1117 482,1057"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="225,1150 703,1157 703,1096 594,1104 536,1085 477,1113 401,1105 385,1122 225,1096"/>
                <Baseline points="233,1133 259,1131 285,1131 312,1131 338,1131 364,1132 391,1133 417,1133 443,1133 470,1133 496,1133 522,1133 549,1132 575,1131 601,1131 628,1131 654,1131 680,1131 707,1133"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="218,1091 218,1151 362,1151 362,1091"/>
                    <TextEquiv>
                        <Unicode>Dresdner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="386,1093 386,1153 481,1153 481,1093"/>
                    <TextEquiv>
                        <Unicode>Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="497,1092 497,1152 597,1152 597,1092"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="621,1091 621,1151 701,1151 701,1091"/>
                    <TextEquiv>
                        <Unicode>Trier,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dresdner Bank, Filiale Trier,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="1055,1214 1101,1201 1130,1216 1158,1195 1172,1208 1213,1198 1242,1220 1304,1197 1337,1213 1407,1216 1407,1139 1055,1150"/>
                <Baseline points="1063,1187 1089,1185 1116,1185 1143,1185 1170,1185 1196,1185 1223,1185 1250,1185 1277,1185 1303,1185 1330,1185 1357,1185 1384,1185 1411,1187"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="1049,1145 1049,1205 1127,1205 1127,1145"/>
                    <TextEquiv>
                        <Unicode>Bad</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="1148,1145 1148,1205 1293,1205 1293,1145"/>
                    <TextEquiv>
                        <Unicode>Elster</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="1313,1145 1313,1205 1330,1205 1330,1145"/>
                    <TextEquiv>
                        <Unicode>i</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="1355,1145 1355,1205 1404,1205 1404,1145"/>
                    <TextEquiv>
                        <Unicode>Sa.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bad Elster i Sa.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="113,1194 224,1214 480,1194 623,1216 623,1161 576,1151 237,1166 184,1142 113,1145"/>
                <Baseline points="121,1189 146,1187 171,1186 196,1185 222,1185 247,1185 272,1185 298,1187 323,1187 348,1187 374,1186 399,1185 424,1185 449,1185 475,1185 500,1185 525,1185 551,1185 576,1185 601,1187 627,1191"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="106,1145 106,1205 354,1205 354,1145"/>
                    <TextEquiv>
                        <Unicode>Schumann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="373,1145 373,1205 621,1205 621,1145"/>
                    <TextEquiv>
                        <Unicode>Generaldirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schumann, Generaldirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="299,1234 330,1228 345,1234 355,1228 379,1235 388,1229 489,1234 489,1195 470,1195 457,1204 432,1194 407,1201 371,1195 364,1203 343,1195 336,1201 326,1194 299,1195"/>
                <Baseline points="307,1221 333,1221 359,1221 385,1221 412,1221 438,1221 464,1221 491,1225"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="292,1181 292,1241 434,1241 434,1181"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="460,1182 460,1242 483,1242 483,1182"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="223,1284 1239,1278 1239,1214 223,1220"/>
                <Baseline points="231,1259 281,1257 332,1257 382,1257 433,1257 484,1257 534,1255 585,1255 635,1257 686,1255 737,1255 787,1255 838,1256 888,1255 939,1255 990,1255 1040,1255 1091,1257 1141,1255 1192,1255 1243,1253"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="216,1217 216,1277 541,1277 541,1217"/>
                    <TextEquiv>
                        <Unicode>Sächsisch=Böhmische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="572,1215 572,1275 1076,1275 1076,1215"/>
                    <TextEquiv>
                        <Unicode>Zinnbergbau-Aktien-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="1103,1215 1103,1275 1153,1275 1153,1215"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="1184,1214 1184,1274 1233,1274 1233,1214"/>
                    <TextEquiv>
                        <Unicode>192</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sächsisch=Böhmische Zinnbergbau-Aktien-Gesellschaft von 192</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="295,1313 323,1301 364,1310 380,1301 411,1315 435,1301 479,1322 479,1270 457,1275 442,1264 429,1275 416,1264 389,1262 373,1275 363,1264 339,1272 326,1264 295,1267"/>
                <Baseline points="303,1291 328,1291 354,1291 380,1292 405,1292 431,1291 457,1291 483,1293"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="289,1251 289,1311 351,1311 351,1251"/>
                    <TextEquiv>
                        <Unicode>Bad</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="380,1251 380,1311 476,1311 476,1251"/>
                    <TextEquiv>
                        <Unicode>Elster.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bad Elster.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="109,1372 603,1362 712,1382 712,1326 634,1298 413,1329 184,1301 109,1312"/>
                <Baseline points="117,1347 146,1347 176,1347 206,1347 236,1347 266,1347 296,1347 326,1347 356,1347 386,1347 416,1347 445,1347 475,1347 505,1347 535,1347 565,1347 595,1347 625,1347 655,1347 685,1347 715,1351"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="102,1307 102,1367 344,1367 344,1307"/>
                    <TextEquiv>
                        <Unicode>Schumann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="363,1307 363,1367 527,1367 527,1307"/>
                    <TextEquiv>
                        <Unicode>Arthur,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="542,1307 542,1367 710,1367 710,1307"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schumann, Arthur, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="716,1387 976,1412 1407,1404 1407,1347 1124,1329 1054,1351 968,1331 760,1347 716,1328"/>
                <Baseline points="725,1381 759,1381 793,1382 827,1383 862,1383 896,1382 930,1383 965,1383 999,1383 1033,1383 1068,1383 1102,1383 1136,1383 1170,1383 1205,1383 1239,1383 1273,1383 1308,1383 1342,1383 1376,1383 1411,1385"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="710,1341 710,1401 809,1401 809,1341"/>
                    <TextEquiv>
                        <Unicode>Graf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="834,1343 834,1403 1090,1403 1090,1343"/>
                    <TextEquiv>
                        <Unicode>Schackstr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="1106,1343 1106,1403 1288,1403 1288,1343"/>
                    <TextEquiv>
                        <Unicode>Rostock</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="1317,1343 1317,1403 1346,1403 1346,1343"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="1367,1343 1367,1403 1404,1403 1404,1343"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Graf Schackstr., Rostock i. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="293,1422 382,1438 504,1422 805,1432 818,1393 737,1397 688,1374 575,1397 536,1369 503,1397 386,1372 292,1390"/>
                <Baseline points="301,1419 327,1417 353,1417 379,1417 405,1417 431,1417 457,1417 483,1417 509,1417 535,1417 562,1417 588,1418 614,1419 640,1418 666,1417 692,1419 718,1419 744,1419 770,1419 796,1419 823,1421"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,1377 285,1437 482,1437 482,1377"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="505,1377 505,1437 549,1437 549,1377"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="572,1377 572,1437 780,1437 780,1377"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="795,1379 795,1439 814,1439 814,1379"/>
                    <TextEquiv>
                        <Unicode>à</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats à</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="228,1477 1111,1487 1101,1415 385,1443 228,1412"/>
                <Baseline points="237,1453 280,1453 324,1455 368,1453 412,1453 456,1453 499,1453 543,1453 587,1453 631,1453 675,1453 718,1453 762,1454 806,1455 850,1455 894,1453 937,1453 981,1453 1025,1454 1069,1454 1113,1455"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,1413 221,1473 362,1473 362,1413"/>
                    <TextEquiv>
                        <Unicode>Christian</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="392,1413 392,1473 464,1473 464,1413"/>
                    <TextEquiv>
                        <Unicode>Rose</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="494,1413 494,1473 783,1473 783,1413"/>
                    <TextEquiv>
                        <Unicode>Actiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="802,1414 802,1474 916,1474 916,1414"/>
                    <TextEquiv>
                        <Unicode>Grabow</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w5" custom="readingOrder {index:4;}">
                    <Coords points="950,1413 950,1473 976,1473 976,1413"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w6" custom="readingOrder {index:5;}">
                    <Coords points="995,1414 995,1474 1109,1474 1109,1414"/>
                    <TextEquiv>
                        <Unicode>Mecklb.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Christian Rose Actiengesellschaft, Grabow i. Mecklb.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="115,1530 755,1530 755,1474 115,1475"/>
                <Baseline points="123,1509 154,1507 186,1507 218,1507 249,1507 281,1508 313,1507 344,1508 376,1508 408,1507 440,1507 471,1508 503,1508 535,1507 566,1507 598,1507 630,1505 661,1505 693,1507 725,1507 757,1513"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="108,1467 108,1527 358,1527 358,1467"/>
                    <TextEquiv>
                        <Unicode>Schumann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="373,1467 373,1527 484,1527 484,1467"/>
                    <TextEquiv>
                        <Unicode>Carl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="504,1465 504,1525 761,1525 761,1465"/>
                    <TextEquiv>
                        <Unicode>Kommerzienrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schumann, Carl, Kommerzienrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="865,1562 1406,1564 1406,1511 1381,1494 1256,1514 1154,1496 1111,1518 1085,1503 865,1516"/>
                <Baseline points="873,1543 899,1541 926,1541 953,1541 980,1541 1007,1542 1033,1543 1060,1543 1087,1543 1114,1543 1141,1541 1167,1541 1194,1541 1221,1541 1248,1542 1275,1543 1301,1543 1328,1543 1355,1543 1382,1543 1409,1543"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="859,1501 859,1561 1035,1561 1035,1501"/>
                    <TextEquiv>
                        <Unicode>Arzberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="1063,1503 1063,1563 1083,1563 1083,1503"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="1103,1502 1103,1562 1403,1562 1403,1502"/>
                    <TextEquiv>
                        <Unicode>Oberfranken.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Arzberg i. Oberfranken.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="296,1584 314,1592 357,1586 430,1592 445,1581 463,1595 473,1590 494,1598 494,1543 473,1553 457,1540 448,1549 421,1550 383,1528 355,1549 296,1550"/>
                <Baseline points="305,1581 332,1579 359,1577 387,1578 414,1579 442,1579 469,1579 497,1581"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="290,1537 290,1597 428,1597 428,1537"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="462,1539 462,1599 491,1599 491,1539"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="228,1623 1216,1630 1198,1575 1070,1595 1029,1564 312,1602 228,1567"/>
                <Baseline points="237,1615 286,1615 335,1615 384,1613 433,1613 482,1613 531,1613 580,1613 629,1613 678,1613 728,1613 777,1613 826,1612 875,1611 924,1611 973,1612 1022,1611 1071,1613 1120,1613 1169,1611 1219,1615"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,1575 221,1635 286,1635 286,1575"/>
                    <TextEquiv>
                        <Unicode>Carl</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="309,1573 309,1633 466,1633 466,1573"/>
                    <TextEquiv>
                        <Unicode>Schumann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="496,1573 496,1633 729,1633 729,1573"/>
                    <TextEquiv>
                        <Unicode>Porzellanfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="760,1571 760,1631 1065,1631 1065,1571"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w5" custom="readingOrder {index:4;}">
                    <Coords points="1080,1571 1080,1631 1214,1631 1214,1571"/>
                    <TextEquiv>
                        <Unicode>Arzberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Carl Schumann Porzellanfabrik Aktien-Gesellschaft, Arzberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="289,1656 1017,1661 1007,1621 289,1642"/>
                <Baseline points="297,1651 333,1649 369,1649 405,1649 441,1649 477,1649 513,1649 549,1649 585,1649 621,1649 658,1649 694,1649 730,1649 766,1648 802,1649 838,1649 874,1649 910,1649 946,1649 982,1649 1019,1653"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,1609 282,1669 434,1669 434,1609"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,1609 452,1669 647,1669 647,1609"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="672,1609 672,1669 723,1669 723,1609"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="748,1609 748,1669 961,1669 961,1609"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w5" custom="readingOrder {index:4;}">
                    <Coords points="987,1611 987,1671 1016,1671 1016,1611"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="227,1717 1279,1711 1279,1651 1238,1643 227,1659"/>
                <Baseline points="235,1687 287,1685 339,1685 391,1685 444,1685 496,1683 548,1685 601,1684 653,1685 705,1685 758,1685 810,1685 862,1685 914,1685 967,1685 1019,1685 1071,1687 1124,1685 1176,1685 1228,1685 1281,1685"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="220,1645 220,1705 455,1705 455,1645"/>
                    <TextEquiv>
                        <Unicode>Porzellanfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="482,1644 482,1704 675,1704 675,1644"/>
                    <TextEquiv>
                        <Unicode>Waldsassen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="690,1645 690,1705 845,1705 845,1645"/>
                    <TextEquiv>
                        <Unicode>Bareuther</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="868,1645 868,1705 879,1705 879,1645"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w5" custom="readingOrder {index:4;}">
                    <Coords points="913,1645 913,1705 967,1705 967,1645"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w6" custom="readingOrder {index:5;}">
                    <Coords points="982,1645 982,1705 1069,1705 1069,1645"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w7" custom="readingOrder {index:6;}">
                    <Coords points="1084,1645 1084,1705 1281,1705 1281,1645"/>
                    <TextEquiv>
                        <Unicode>Waldsassen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Porzellanfabrik Waldsassen, Bareuther &amp; Co. A.-G., Waldsassen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="113,1757 728,1752 715,1704 413,1705 363,1727 332,1705 233,1717 193,1695 165,1715 113,1692"/>
                <Baseline points="121,1741 151,1739 182,1739 212,1739 243,1739 273,1737 304,1739 334,1739 365,1739 395,1739 426,1739 456,1739 487,1739 517,1739 548,1739 578,1737 609,1737 639,1737 670,1737 700,1738 731,1741"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="106,1699 106,1759 357,1759 357,1699"/>
                    <TextEquiv>
                        <Unicode>Schumann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="368,1699 368,1759 525,1759 525,1699"/>
                    <TextEquiv>
                        <Unicode>Eugen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="543,1697 543,1757 730,1757 730,1697"/>
                    <TextEquiv>
                        <Unicode>Baumeister,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schumann, Eugen, Baumeister,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="613,1783 1407,1791 1407,1724 1369,1752 1319,1723 1172,1745 1129,1715 613,1751"/>
                <Baseline points="621,1773 660,1773 699,1773 739,1773 778,1773 818,1773 857,1773 896,1773 936,1773 975,1773 1015,1773 1054,1773 1093,1773 1133,1773 1172,1773 1212,1773 1251,1773 1290,1775 1330,1775 1369,1775 1409,1773"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="606,1733 606,1793 757,1793 757,1733"/>
                    <TextEquiv>
                        <Unicode>Seestr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="777,1733 777,1793 829,1793 829,1733"/>
                    <TextEquiv>
                        <Unicode>44,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="841,1733 841,1793 1405,1793 1405,1733"/>
                    <TextEquiv>
                        <Unicode>Berlin-Friedrichshagen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Seestr. 44, Berlin-Friedrichshagen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="295,1819 765,1820 765,1780 735,1795 597,1767 508,1789 463,1767 414,1782 380,1760 295,1774"/>
                <Baseline points="303,1811 328,1809 354,1809 380,1809 406,1809 432,1809 458,1809 484,1809 510,1809 536,1809 561,1809 587,1809 613,1809 639,1809 665,1809 691,1809 717,1809 743,1809 769,1809"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="288,1769 288,1829 416,1829 416,1769"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="440,1769 440,1829 488,1829 488,1769"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="508,1769 508,1829 715,1829 715,1769"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="735,1769 735,1829 767,1829 767,1769"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="223,1870 1179,1878 1179,1804 223,1811"/>
                <Baseline points="231,1847 278,1844 326,1845 373,1845 421,1845 469,1843 516,1844 564,1843 611,1843 659,1844 707,1843 754,1843 802,1843 849,1843 897,1843 945,1843 992,1843 1040,1845 1087,1844 1135,1843 1183,1847"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="216,1805 216,1865 295,1865 295,1805"/>
                    <TextEquiv>
                        <Unicode>Fritz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="323,1805 323,1865 397,1865 397,1805"/>
                    <TextEquiv>
                        <Unicode>Klein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="429,1803 429,1863 504,1863 504,1803"/>
                    <TextEquiv>
                        <Unicode>Bau-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="519,1803 519,1863 579,1863 579,1803"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="606,1803 606,1863 1059,1863 1059,1803"/>
                    <TextEquiv>
                        <Unicode>Siedlungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w6" custom="readingOrder {index:5;}">
                    <Coords points="1078,1803 1078,1863 1177,1863 1177,1803"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fritz Klein Bau- und Siedlungs-Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
